Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.tribes.transport
Class Constants

    java.lang.Object
      org.apache.catalina.tribes.transport.Constants

    public class Constants

extends Object

Manifest constants for the `org.apache.catalina.tribes.transport` package.

Version:
  $Id: Constants.java 939305 2010-04-29 13:43:39Z kkolinko $
Author:
  Filip Hanik, Peter Rossbach

Field Summary
`static byte[]` | `ACK_COMMAND`
`static byte[]` | `ACK_DATA`
`static byte[]` | `FAIL_ACK_COMMAND`
`static byte[]` | `FAIL_ACK_DATA`
`static String` | `Package`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final String Package

See Also:
  Constant Field Values

### ACK_DATA

    public static final byte[] ACK_DATA

### FAIL_ACK_DATA

    public static final byte[] FAIL_ACK_DATA

### ACK_COMMAND

    public static final byte[] ACK_COMMAND

### FAIL_ACK_COMMAND

    public static final byte[] FAIL_ACK_COMMAND

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.